Subject: [bug#74736] [PATCH v6] Add Request-for-Comments process.

From: Simon Tournier <[email-masked]>
Date: Fri, 10 Jan 2025 00:22:05 +0100

Hi,

On Wed, 08 Jan 2025 at 06:33, reza via Guix-patches via <[email-masked]> wrote:

> As a maybe tangential comment: There is no mention of an identifier
> for an RFC (e.g. PEP number) or a unique string to identify or
> reference it?

I think there is one: the first one is 001 and then they will be
incremented.  For instance, assuming v6, it would be: RFC 001, or RFC
001-rfc-process.

Is it clearer?

Cheers,
simon